Subject: Fwd: Thanks for sending the info

From: [email-masked]
Date: Mon, 7 Feb 2005 20:29:59 EST

Subject: Re: Thanks for sending the info
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Sun, 6 Feb 2005 23:09:37 -0500

Bob,

I have much more email to send, I have been doing it in "spurts." The emails are on 4 different computers so it will take some time. I will also send any hard copy material when I can. Did the ribbons arrive?

I would like to publish a second book eventually. I would of course like to do it with your cooperation. After things have calmed down a bit with Darwin Day 2005, we can discuss this further. 

Best,
Amanda
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Sunday, February 06, 2005 7:19 PM
  Subject: Re: Thanks for sending the info

  Hi Amanda: 

  Thanks for sending the emails associated with the 2004 website, I forwarded them to David and he will eventually take the email addresses and put them on a special list and use the other info in them wherever possible. 

  I'm so busy at the present time that I haven't had time to get back to you on the draft on the history of DDC. As I'm doing the other things here to keep up with the current activity I'm also thinking about what you've had to say and I guess it's not surprising that we see the entire experience in rather different ways. But I will be back to you in the not too distant future.

  I also appreciate the fact that you let me know that you have a dipolar problem (I'll keep it confidential) and since I've learned more about this condition I realize that it complicated our efforts to do the DDP together -- in addition I did not establish a way to have regular Board Meetings online, to provide the decisions needed to keep the organization together. As a matter of fact I doubt that that would have been possible under the circumstances. Our organization is now working smoothly and I think that we will be able to do some substantial things to be ready for a major expansion next fall. 

  Best Wishes,
  Bob